---
installer:
  bashellite:
    uri: "https://gitlab.com/dreamer-labs/bashellite/bashellite.git"
    version: "master"
  bashellite-providers:
    uri: "https://gitlab.com/dreamer-labs/bashellite/bashellite-providers.git"
    version: "master"
  bashellite-configs:
    uri: "https://gitlab.com/dreamer-labs/bashellite/bashellite-configs.git"
    version: "master"
